/* liScroll style declarations
------------------------------------------------------*/
.tickercontainer { /* the outer div with the black border */
      width: 450px;
      margin: 0;
	  overflow:hidden;
      padding: 2px;
	  background-color:#FFF;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
      position: relative;
      left: 0px;
      top: 0px;
	  overflow:hidden;
      width: 100%;
	  height:15px;
}
ul.newsticker { /* that's your list */
      position: relative;
      left: 450px;
      list-style-type: none;
      margin: 0;
}
ul.newsticker li {
      float: left; /* important: display inline gives incorrect results when you check for elem's width */
      margin: 0;
      padding: 0;
	  font-size:12px;
}
ul.newsticker span {
      margin: 0 5px 0 0;
	  color:#666;
}

ul.newsticker span {
      margin: 0 5px 0 0;
	  color:#666;
}
ul.newsticker a{
	margin: 0 20px 0 0;
}